import { ReactNode } from '../../../../node_modules/@types/react';
export declare function NoDataPageLayout({ title, icon, children }: {
    title: string;
    icon: ReactNode;
    children: ReactNode;
}): import("react/jsx-runtime").JSX.Element;
